import React from 'react';
export default function AreaChart(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M172-212v-364l120 90 198-279 172 137h126v416zm149-59 160-221 285 222v-336H654L495-734 297-455l-103-77v159z" })));
}
